


#wrapper{
	width: 100%;
	margin:0px;
	
	
	
	
}
nav ul{
	margin: 0px;
	padding:0px;
	position:fixed;
	text-align:center;
	font-size:20px;
	display: inline;
}

nav li{
	position:sticky;
	margin: 0px;
    padding:70px;
	margin-right: 40px;
    display:inline;
	}


#aboutme{
	float:right;
	max-width:520px;
	margin-top:75px;
	margin-left:5px;
	margin-right:14px;
	font-size: 18px;
	
}
	
	


#picture{
	float:right;
	margin-right: 255px;
	padding: 5px;	
	margin-top: 50px;
}
#skyline img{
	width:100%;
	padding: 0px;
	margin-top: 0px;
}




.floatimg{
	float:left;
	margin:5px;
	margin-top:75px;
}

#contact{
	margin-left: 25px;
	float:left;
	margin-top: 450px;
	max-width: 180px;
	color:blue;
	font-size: 18px;
	display:inline;
	width: 40%;
}

#smedia{
	float:left;
	margin-left: 375px;
	display:inline;	
	padding: 25px;
}

#services{
	padding-top: 55px;
	margin-left:200px;
}

#body{
	background-color: cornflowerblue;
	width: 100%;
}
#icons{
	padding-top: 55px;
	margin-left: 350px;
	width: 655px;
}